ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "953742ed-ee4a-4ac9-bcdd-e8d12a00fbdc"
    Код: "000714078"
    UIDСценария: "0f2f0d34-27b2-4326-810a-bea03e65a9f4"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность остатков при корректировке реализации для ордерного склада в демо базе. ЗакупкиПродажиСклад"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность остатков при корректировке реализации для ордерного склада в демо базе. ЗакупкиПродажиСклад"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

